FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

Can't patch from 1.07 to 1.08 ?

 
Post new topic   Reply to topic    AlienApparatus.com Forum Index -> DMX512 Lighting
View previous topic :: View next topic  
Author Message
JensenBreck



Joined: 07 Oct 2017
Posts: 100

PostPosted: Fri Nov 17, 2017 12:16 am    Post subject: Can't patch from 1.07 to 1.08 ? Reply with quote

hello,

I'm unable to update firmware from 1.07 to 1.08

i used 4 different computers and everytime it fails xp/w7. i hit patch firmware, the box is blinking after a while tools.exe returns with the message please patch to 1.08

its impossible to use suite2 anymore until its fixed?

Please help.
Thanks!

I didn't find the right solution from the Internet.

Reference:
http://forum.nicolaudie.com/viewtopic.php?f=12&t=36857



3D animated video
Back to top
View user's profile Send private message AIM Address
Display posts from previous:   
Post new topic   Reply to topic    AlienApparatus.com Forum Index -> DMX512 Lighting All times are GMT - 4 Hours
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum


Powered by phpBB © 2001, 2002 phpBB Group